Vulnerability: Remote logic flaw in HP-UX line printer daemon

Internet Security Systems (ISS) X-Force has discovered a vulnerabilityin the HP-UX line printer daemon (rlpdaemon). This vulnerability may allow a remote or local attacker to execute arbitrary code with superuser privilege.

Affected Versions:

HP-UX 10.01.

HP-UX 10.10.

HP-UX 10.20.

HP-UX 11.00.

HP-UX 11.11.

To access the patches when they become available, visit: http://itrc.hp.com

Join the newsletter!

Error: Please check your email address.

More about Internet Security SystemsISS GroupSecurity SystemsX-Force

Show Comments

Market Place